{
  "name": "管道模組",
  "icon": "minecraft:book",
  "category": "pneumaticcraft:tubes",
  "advancement": "pneumaticcraft:pressure_tube",
  "priority": "true",
  "pages": [
    {
      "type": "text",
      "text": "$(thing)管道模組/$ 是可以附加到 $(l:tubes/pressure_tubes)壓力管/$ 的元件，可以附加到管道的側面或 $(thing)內聯/$ 與管道一起使用。$(p)附加的模組可以透過 $(thing)下蹲+右鍵點選/$ 使用 $(l:tools/pneumatic_wrench)氣動扳手/$ 將其移除。"
    },
    {
      "anchor": "inline",
      "type": "text",
      "title": "內聯模組",
      "text": "$(thing)內聯模組/$ 有一點特別，即：$(li)一個壓力管只能有一個內聯模組。$(li)帶有內聯模組的壓力管不得有其他模組。$(li)帶有內聯模組的壓力管只能從兩個側面連線：內聯模組的兩個埠。$(li)內聯模組僅可放置在壓力管的開放埠上。"
    },
    {
      "type": "relations",
      "entries": [
        "pneumaticcraft:tubes/safety_module",
        "pneumaticcraft:tubes/pressure_gauge_module",
        "pneumaticcraft:tubes/flow_detector_module",
        "pneumaticcraft:tubes/air_grate_module",
        "pneumaticcraft:tubes/regulator_module",
        "pneumaticcraft:tubes/charging_module",
        "pneumaticcraft:tubes/logistics_module",
        "pneumaticcraft:tubes/redstone_module",
        "pneumaticcraft:tubes/thermostat_module",
        "pneumaticcraft:tubes/vacuum_module"
      ]
    }
  ]
}